Is Psyco good for Python 2.6.1?

Bearophile bearophileHUGS at lycos.com
Fri Jul 3 04:34:50 CEST 2009


Russ P.:

Python works well to me on Python 2.6+, on Windows. You can find a
compiled version too, around.

Bye,
bearophile




More information about the Python-list mailing list